Subject: Re: [bug#53388] New package: gallery-dl
From: Leo Famulari <[email-masked]>
To: Bird <[email-masked]>
Cc: [email-masked], Maxime Devos <[email-masked]>
Date: Tue, 25 Jan 2022 13:31:36 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Jan 21, 2022 at 04:46:59AM +0000, Bird wrote:
> From 8a3ab5dba4f85dd1fb2ddaf683f9da7e5ec9854e Mon Sep 17 00:00:00 2001
> From: Bird <[email-masked]>
> Date: Fri, 21 Jan 2022 04:32:39 +0000
> Subject: [PATCH] gnu: gallery-dl: Add a new package. *
>  gnu/packages/video.scm(gallery-dl): Add package.

Thanks! I made some minor cosmetic changes to indentation and
standardized the commit message and pushed as commit
cc74d19d663b78a9ec8207d7e3a41cabfbe1a100.

https://git.savannah.gnu.org/cgit/guix.git/commit/?id=cc74d19d663b78a9ec8207d7e3a41cabfbe1a100

I forgot to make sure your authorship was recorded in the copyright
header, so I did that in a followup commit.